Subject: GNU coreutils 8.5 "make check" => tests/test-suite.log 8 of 365 tests failed

From: "Jost, Martin (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 2 Jul 2010 13:27:16 +0200

Hello,

concerning this one.

> Is the src/libstdbuf.so file built?

Sorry, I already did 'make distclean' (after make install).
But see below.

> Note the test is time based, so if your system was loaded
> and slow, then perhaps I need to increase the sleep .2
> duration in the snippet below:

Yes, the system was reeeaaal slow.
Ok, I will rebuild, look for the lib and try to add to the sleep.

> The rest seem to be down to copy.c getting ENOTSUP when
> it tries to chmod() both fifos and normal files.
> What file system are you running on?

The tests were run on a NFS-mounted filesystem as a normal user.
Here are the options of the NFS-mount:
rw,hard,intr,acdirmin=1,acdirmax=3,acregmin=1,acregmax=3
(from 'mount').

How can I get the exact NFS type used ?
And I can't login the fileserver to get the filesystem type there.

Regards and thanks for the feedback

Martin